PROPERTY_MSG_DISPLAY_2=Affichage des sites en regard
PROPERTY_MSG_SEMIS_DATATYPE=Variables de semis
PROPERTY_MSG_WSOL_DATATYPE=Variables de travail du sol
PROPERTY_MSG_PATURAGE_DATATYPE=Variables de p\u00e2turage
PROPERTY_MSG_REC_FAU_DATATYPE=Variables de r\u00e9colte et fauche
PROPERTY_MSG_AI_DATATYPE=Variables d'autre intervention
PROPERTY_MSG_FNE_DATATYPE=Variables de fauche non export\u00e9e
PROPERTY_MSG_FERT_DATATYPE=Variables de fertilisation
PROPERTY_MSG_PHYT_DATATYPE=Variables de phytosanitaire
PROPERTY_MSG_TITLE=Extraction des donn\u00e9es des pratiques de gestion
PROPERTY_MSG_TITLE_EXTRACTION=Extraction des donn\u00e9es de pratiques de gestion
PROPERTY_MSG_CHOICE_STEP1=Choix des dates
PROPERTY_MSG_CHOICE_STEP2=Choix des sites et des traitements
PROPERTY_MSG_CHOICE_STEP3=Choix des variables
PROPERTY_MSG_CHOICE_STEP4=Choix des fichiers compl\u00e9mentaires
PROPERTY_MSG_INTRO_MAIN=Cette interface vous permet d'extraire les donn\u00e9es de pratiques de gestion. Elle est compos\u00e9e de 3 \u00e9tapes qu'il vous faudra suivre enti\u00e8rement afin de r\u00e9aliser votre recherche.
PROPERTY_MSG_DISPLAY_1=Affichage des sites les uns \u00e0 la suite des autres
PROPERTY_MSG_ACCORDION_STEP1=Etape 1 \: Dates s\u00e9lectionn\u00e9es
PROPERTY_MSG_ACCORDION_STEP2=Etape 2 \: Sites  et traitements s\u00e9lectionn\u00e9s
PROPERTY_MSG_ACCORDION_STEP3=Etape 3 \: Variables s\u00e9lectionn\u00e9es
PROPERTY_MSG_ACCORDION_STEP4=Etape 4 \: fichiers compl\u00e9mentaires s\u00e9lectionn\u00e9s
